<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_bottom"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:layout_alignParentBottom="true"
    android:background="@drawable/bg_video_control"
    android:gravity="center_vertical"
    android:visibility="invisible"
    tools:visibility="visible">

    <ImageView
        android:id="@+id/volume"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:padding="5dp"
        android:layout_marginLeft="7dp"
        android:src="@drawable/ic_video_volume_on"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/fullscreen"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:padding="5dp"
        android:layout_marginRight="7dp"
        android:src="@drawable/ic_video_enter_full_screen"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <SeekBar
        android:id="@+id/progress"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:background="@null"
        android:max="100"
        android:maxHeight="4dp"
        android:minHeight="4dp"
        android:paddingBottom="8dp"
        android:paddingTop="8dp"
        android:progressDrawable="@drawable/bg_game_detail_seekbar"
        android:thumb="@drawable/video_seek_thumb"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/current"
        app:layout_constraintRight_toLeftOf="@id/total"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/total"
        style="@style/game_detail_video_time_text"
        android:layout_marginRight="12dp"
        android:text="00:00"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@id/fullscreen"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/current"
        style="@style/game_detail_video_time_text"
        android:text="00:00"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/volume"
        android:layout_marginLeft="12dp"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
